Shirt Pocket Discussions

Shirt Pocket Discussions (https://www.shirt-pocket.com/forums/index.php)
-   General (https://www.shirt-pocket.com/forums/forumdisplay.php?f=6)
-   -   Safari Plug-In Problems after Superduper Migration! (https://www.shirt-pocket.com/forums/showthread.php?t=4348)

philgreendyk 07-25-2008 04:49 PM

Safari Plug-In Problems after Superduper Migration!
 
I recently used SuperDuper! to clone my Intel Macbook factory HD to a new one I just bought. I was wonderfully surprised at how easily everything went, except for one issue which I can't seem to lick. I've checked all the forums and tried everything.

When I open safari, and go to most pages (those with flash content that is), I get the following message: "Unable to load plug-in. The page [Page name here] attempted to load an Internet plug-in named “Shockwave Flash”, but the plug-in failed to load successfully."

I tried repairing permissions, I've tried running shockwave and flash player uninstallers and then tried reinstalling - nothing can take that message away! The contents of the "internet plug-ins folder" in Library is empty.

This is something that only occurs in the clone, so I was wondering if you guys could help me out here.

Thanks so much!

dnanian 07-25-2008 05:33 PM

See my reply to your email, Phil: no need to post here and there...


All times are GMT -4. The time now is 07:21 AM.

Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2021, vBulletin Solutions, Inc.